Bug 1282894 - [Docs] [Director] Director Installation and Usage Guide, section 7.2
[Docs] [Director] Director Installation and Usage Guide, section 7.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity medium
: y3
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 13:27 EST by Dan Yocum
Modified: 2016-02-01 12:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 12:55:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yocum 2015-11-17 13:27:39 EST
Section 7.2 should have 2 sub sections:

7.2.1 Option 1, native VLAN


7.2.2 Option 2, non-native VLAN
Comment 2 Andrew Dahms 2015-11-23 22:26:12 EST
Assigning to Dan for review.
Comment 4 Dan Macpherson 2016-01-21 22:48:10 EST
Changes are live now: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Creating_the_Overcloud_External_Network.html

Dan, were the section headings the only additions to suit the requirements for this bug? Any further changes required?
Comment 5 Dan Yocum 2016-02-01 12:55:39 EST
lgtm

closing this bz as complete.

Note You need to log in before you can comment on or make changes to this bug.